selltop:
  title: "&8sᴇʟʟ ᴛᴏᴘ (Page {page}/{total}) "
  row: 6
  per_page_row: 5
  items:
    player:
      display_name: "&#1FFD98{name}"
      lore:
        - "&fMoney Made: &7{value} &#1FFD98(#{rank})"
    self:
      slot: 48
      display_name: "&#1FFD98{name}"
      lore:
        - "&fMoney Made: &7{value} &#1FFD98({rank})"
    back:
      slot: 45
      material: ARROW
      display_name: "&#1FFD98ʙᴀᴄᴋ"
      lore:
        - "&fClick to go to the previous page"
    refresh:
      slot: 49
      material: ANVIL
      display_name: "&#1FFD98sᴇʟʟ ᴛᴏᴘ"
      lore:
        - "&fClick to refresh"
    search:
      slot: 50
      material: OAK_SIGN
      display_name: "&#1FFD98ѕᴇᴀʀᴄʜ"
      lore:
        - "&fClick to search"
    next:
      slot: 53
      material: ARROW
      display_name: "&#1FFD98ɴᴇxᴛ"
      lore:
        - "&fClick to go to the next page"